
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "DM Sans", sans-serif;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #BB2030;
  text-decoration: none;
}
.bg-blue{
  background-color: #333470;

}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Prompt", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #BB2030;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #e65d5f;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/* Header */

#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 20px 0;
}

#header.header-scrolled {
  padding: 12px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}


/* #header .logo img {
  max-height: 40px;
} */

/* Button */

.btn-purple-bg {
  background-color: #333470;
}

a.btn-primary {
  background-color: #FAD54E;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  height: 52px;
  width: 259px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  border: 1px solid #fff;
  transition: 1s;
}
a.btn-primary:hover{
  background: transparent;
  color: #fff;
}

a.btn-map {
  background-color: #333470;
  padding: 19px 30px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  top: auto;
  bottom: 40px;
}

.fixed-btn {
  position: fixed;
  right: -56px;
  top: 200px;
  transform: rotate(-90deg);
  background-color: #BB2030 !important;
  color: #fff !important;
  z-index: 99;
  width: 151px;
  border-radius: 0;
}

#whatsapp-chat {
  position: fixed;
  bottom: 65px;
  right: 0px;
  z-index: 100;
  width: 60px;
  cursor: pointer;
}

/* Navigation Menu */
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: 600;
  color: #111111;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #e03a3c;
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #111111;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #111111;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #e03a3c;
}

/* Hero Section */
#hero {
  width: 100%;
  height: unset;
  background-color: #FAD54E;
  background-size: cover;
  position: relative;
  padding-top: 0;
  margin-top: 5em;
}

.banner-wrapper {
  position: relative;
}
#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  color: #fff;
}

#hero h2 {
  color: #fff;
  margin: 10px 0 0 0;
  font-size: 24px;
}

/* Banner Form */

section#hero .form-wrapper {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

section#hero form#banner_form {
  width: 365px;
  margin-right: 15%;
}

input#banner_form_submit, #enq_form_submit {
  margin: auto;
  display: flex;
  padding: 5px 20px;
  text-transform: uppercase;
  margin-top: 1.5em;
  border: 1px solid #333470;
  font-weight: 700;
}

form#banner_form input.form-control {
  border-radius: 0;
  border: 0;
  padding: 11px;
}
form#banner_form textarea.form-control {
  border-radius: 0;
}
form#banner_form label {
  font-size: 14px;
  color: #444444;
  font-weight: 500;
}
form#banner_form input.form-control::placeholder {
  font-size: 14px;
  color: #C4C4C4;
}

form#banner_form textarea.form-control::placeholder {
  font-size: 14px;
  color: #C4C4C4;
}

form#banner_form input.form-control.error {
  border: 1px solid #f00;
}

form#banner_form label.error {
  color: #f00;
  font-size: 12px;
}

form#banner_form textarea.form-control.error {
    border: 1px solid #f00;
}

/* Sections General */
.section-padding {
  padding: 6em 0;
  position: relative;
  overflow: hidden;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
  color: #333470;
}

.section-title p {
  width: 65%;
  margin: 0 auto;
}

/* Overview*/

section#overview {
  position: relative;
}

section#overview .overview-content {
  width: 54%;
  margin: 0 auto;
}

section#overview .overview-content h2 {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  color: #333470;
  margin-bottom: 25px;
}

section#overview .overview-content p {
  font-size: 16px;
  font-weight: 400;
}
.circle-logo {
  position: relative;
}

.circle-logo figure.m-0 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

section#project-highlights {
  background-image: url(../img/project-highlight-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  background-attachment: fixed;
}

section#project-highlights ul  li {
  display: flex;
  align-items: center;
  color: #fff;
  margin-bottom: 2em;
  float: left;
  width: 50%;
}

section#project-highlights ul li p {
  margin-left: 20px;
}

/* amenities */

.amenities-wrapper figure {
  position: relative;
}

.amenities-wrapper figure figcaption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  font-size: 15px;
  text-align: center;
  font-weight: 600;
  width: 100%;
  background-color: rgba(0,0,0,0.7);
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
}

.amenities-plan {
  padding: 3em 6em;
  background-color: #333470;
  color: #fff;
}
.amenities-plan h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 30px;
}

.amenities-plan ul.list-1 li {
  float: left;
  width: 50%;
  margin-bottom: 20px;
}

.amenities-plan ul.list-1 li:last-child{
  margin: 0;
}
.amenities-plan ul.list-2 li {
  margin-bottom: 20px;
}

/* Floor Plans */

section#floor-plans {
  background-image: url(../img/request-bg.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 100vh;
  width: 100%;
}

section#floor-plans a.btn-primary {
  position: absolute;
  bottom: 18%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Location */
/*section#location .row {*/
/*  background-color: #fbd54e;*/
/*}*/

/*.key-distances {*/
/*  background-color: #333470;*/
/*  height: 100%;*/
/*  padding: 2em 3em;*/
/*}*/

/*.key-distances h3 {*/
/*  color: #FAD54E;*/
/*  font-size: 22px;*/
/*  font-weight: 700;*/
/*}*/

/*.key-distances .accordion{*/
/*  color: #ffff;*/
/*  margin-top: 1.5em;*/
/*}*/

/*.key-distances .accordion-item {*/
/*  color: #fff;*/
/*  background-color: transparent !important; */
/*  border-top: 0 !important;*/
/*  border-left: 0 !important;*/
/*  border-right: 0 !important;*/
/*  margin-bottom: 1.5em;*/
/*  border-bottom: 0 !important;*/
/*}*/

/*.key-distances .accordion-header{*/
/*  border-bottom: 1px solid #fff !important;*/
/*}*/
/*.key-distances .accordion-item:last-child(4){*/
/*  border-bottom: 0 !important;*/
/*}*/
/*.key-distances .accordion-button {*/
/*    color: #ffffff;*/
/*    background: transparent;*/
/*    padding-left: 0;*/
/*    padding-right: 0;*/
/*}*/
/*.key-distances .accordion-button {*/
/*  background-color: transparent;*/
/*  border: 0;*/
/*  border-radius: 0;*/
/*  color: #fff;*/
/*}*/

/*.key-distances .accordion-button::after {*/
/*  content: '';*/
/*  width: 20px;*/
/*  height: 20px;*/
/*  background-image: url('../img/chevron-down.png');*/
/*  background-size: cover;*/
/*  display: inline-block;*/
/*  transition: transform 0.3s;*/
/*  background-size: 15px;*/
/*}*/
/*.key-distances .accordion-button:not(.collapsed)::after {*/
/*  background-image: url('../img/chevron-down.png');*/
/*  transform: rotate(-90deg);*/
/*}*/

/*.key-distances .accordion-button.collapsed::after {*/
/*  transform: rotate(0deg);*/
/*}*/

section#location .map-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 98%;
}
.mapCard {
  position: relative;
  width: 47%;
  height: auto;
  margin: 0 0 35px;
  background-color: #fff;
  color: #fff;
  overflow: hidden;
  /* box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23); */
}
.mapCard img {
  width: 100%;
}

.mapCaption {
  position: absolute;
  top: auto;
  bottom: 0;
  opacity: 1;
  left: 0;
  width: 100%;
  height: 98%;
  background-color: transparent;
  padding: 15px;
  -webkit-transform: translateY(80%);
          transform: translateY(80%);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
  transition: opacity 0.1s 0.3s, -webkit-transform 0.4s;
  transition: transform 0.4s, opacity 0.1s 0.3s;
  transition: transform 0.4s, opacity 0.1s 0.3s, -webkit-transform 0.4s;
}
.mapCaption ul {
  padding-left: 22px;
}
.mapCaption-title {
  margin-top: 0px;
  font-size: 18px;
}

.list-Slide-up:hover .mapCaption {
  opacity: 1;
  -webkit-transform: translateY(38%);
          transform: translateY(38%);
  -webkit-transition: opacity 0.1s, -webkit-transform 0.4s;
  transition: opacity 0.1s, -webkit-transform 0.4s;
  transition: transform 0.4s, opacity 0.1s;
  transition: transform 0.4s, opacity 0.1s, -webkit-transform 0.4s;
}
section#location .map-list .mapCaption-content ul li {
  font-size: 15px !important;
}

section#location figure img {
  height: 620px;
}

@media (max-width: 1366px){
    section#location figure img {
        height: 538px;
    }
    .mapCaption ul li {
        font-size: 13px;
    }
}

@media (max-width: 767px){
  section#location .map-list {
    display: flex;
    width: 100%;
    flex-direction: column;
}
    section#location figure img {
        height: auto;
    }

  .mapCard {
      width: 100%;
  }
  a.btn-map {
    padding: 13px 20px;
    bottom: 35px;
  }
  
  .mapCaption {
    -webkit-transform: translateY(45%);
    transform: translateY(45%);
    height: 85%;
  }

}


/* Specifications */
section#specifications {
  background-image: url(../img/specifications-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  background-position: bottom;
  background-attachment: fixed;
}
.accordion-button{
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
}
section#specifications .accordion-body li {
  color: #000;
  font-size: 14px;
  font-weight: 400;
}
section#specifications .accordion{
  color: #ffff;
  margin-top: 1.5em;
}

section#specifications .accordion-item {
  color: #fff;
  background-color: transparent !important; 
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  margin-bottom: 1.5em;
  border-bottom: 0 !important;
}

section#specifications .accordion-header{
  border-bottom: 1px solid #000000 !important;
}
section#specifications .accordion-item:last-child(4){
  border-bottom: 0 !important;
}
section#specifications .accordion-button:not(.collapsed) {
  box-shadow: 0;
  background: transparent;
}

section#specifications .accordion-button::after {
  content: '';
  width: 20px;
  height: 20px;
  background-image: url('../img/chevron-circle-down.png');
  background-size: cover;
  display: inline-block;
  transition: transform 0.3s;
  background-size: contain;
}
section#specifications .accordion-button:not(.collapsed)::after {
  background-image: url('../img/chevron-circle-down.png');
  transform: rotate(-90deg);
}

section#specifications .accordion-button.collapsed::after {
  transform: rotate(0deg);
}
section#specifications .accordion-button {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    color: #29235C;
    padding-left: 0;
    padding-right: 0;
}

section#specifications .accordion-body {
  font-size: 14px;
  color: #262626;
}

/* CONSTRUCTION */

.construction-wrapper {
  background-color: #FAD54E;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 315px;
  height: 239px;
  position: relative;
}

.construction-wrapper figure.mb-0 {
  position: absolute;
  left: 72%;
  right: 0;
  top: 9%;
}

.construction-wrapper h2 {
  color: #333470;
  font-size: 64px;
  font-weight: 700;
  margin-bottom: 0;
}

.construction-wrapper h5 {
  font-size: 23px;
  font-weight: 600;
  text-transform: uppercase;
  color: #231F20;
  font-family: "Poppins", sans-serif;
}
.construction-wrapper h6 {
  font-size: 18px;
  font-weight: 600;
  color: #231F20;
  text-align: center;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
}

/* About Us */

section#about-us p {
  color: #494949;
  text-align: justify;
  font-weight: 400;
  font-size: 16px;
}


/* Footer */
#footer {
  color: #fff;
  font-size: 14px;
  background: #333470;
  text-align: center;
  
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #333470;
  border-bottom: 1px solid #ffffff47;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
}

.footer-address p {
  font-size: 14px;
  margin: 0
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: 700;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-address {
  margin-bottom: 30px;
}

#footer .rera-wrapper {
  font-size: 14px;
  display: flex;
}

#footer .rera-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

#footer .rera-text p {
  margin: 0;
}
p.disclaimer {
  font-size: 7px;
  width: 100%;
  margin: 0 auto;
  color: #ffffff50;
  text-align: left;
  margin: 0;
}
.copyright {
  font-size: 12px;
  font-weight: 400;
}


/* popup form */

form#enq_form input.form-control.error {
  border: 1px solid #f00;
}

form#enq_form label.error {
  color: #f00;
  font-size: 12px;
}
form#enq_form input.form-control {
  border-radius: 0;
}
form#enq_form textarea.form-control {
    border-radius: 0;
}

form#enq_form textarea.form-control.error {
    border: 1px solid #f00;
}



#db_enq_form input.form-control.error {
  border: 1px solid #f00;
}

#db_enq_form label.error {
  color: #f00;
  font-size: 12px;
}
#db_enq_form input.form-control {
  border-radius: 0;
}
#db_enq_form textarea.form-control {
    border-radius: 0;
}

#db_enq_form textarea.form-control.error {
    border: 1px solid #f00;
}



/* Resposive Css */

@media (max-width: 1366px){
  .footer-address p {
    font-size: 13px;
  }
  section#overview .overview-content {
    width: 70%;
  }

  section#hero form#banner_form {
      width: 300px;
      margin-right: 13%;
  }
  .section-title p {
    width: 66%;
}
}

@media (max-width: 992px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }

  .navbar-mobile ul{
    height: fit-content;
    display: block;
  }
  section#hero form#banner_form {
    width: 450px;
  }

  section#hero .form-wrapper {
      height: 80vh;
  }
  
}

@media (max-width: 768px) {
.mt-55{
  margin-top: 2em;
}
.back-to-top {
    bottom: 55px;
}
#whatsapp-chat {
  bottom: 105px;
  right: -5px;
}
a.btn-primary {
  height: 40px;
  width: 220px;  
}
section#floor-plans a.btn-primary {
  bottom: 0;
}
section#floor-plans {
  background-image: url(../img/request-bg-mobile.jpg) !important;
  height: 21vh;
  width: 100%;
  background-size: cover;
}

section#specifications {
    background-image: url(../img/sepc-mobile-img.jpg) !important;
}

.fixed-btn {
  position: fixed;
  right: 0;
  bottom: 0;
  transform: rotate(0deg);
  width: 50%;
  top: auto;
  left: auto;
  padding: 10px 0;
  font-weight: 700;
}
.mobile {
  display: block;
  left: 0;
  position: fixed;
  bottom: 0;
  transform: rotate(0deg);
  width: 50%;
  top: auto;
  right: auto;
  background-color: #FAD54E !important;
  padding: 10px 0;
  color: #000 !important;
  font-weight: 700;
}
img.mobile-banner.d-none {
    display: block !important;
}

img.desktop-banner {
  display: none;
}
  .m-hide{
    display: none;
  }
.section-padding {
    padding: 3em 0;
}
section#hero form#banner_form {
    width: 295px;
    margin-right: 0;
}

section#hero .form-wrapper {
    height: auto;
    padding: 3em 0;
}
section#overview .overview-content {
  width: 92%;
}
.section-title p {
  width: 100%;
}
.amenities-plan {
  padding: 3em 1em;
}
section#project-highlights ul  li {
  width: 100%;
}
.amenities-plan ul.list-1 li {
  width: 100%;
}
.key-distances .accordion-item:first-of-type .accordion-button{
  border-top-right-radius: 0 !important;
  border-top-left-radius: 0 !important;
}
.key-distances {
  padding: 2em 1em;
}
#footer .rera-wrapper {
  flex-direction: column;
}
.circle-logo figure.m-0 {
  transform: translate(-50%, -25%);
}
section#overview .overview-content p {
  margin-top: 2em;
}

.construction-wrapper {
  width: 100%;
  margin-top: 7em;
}
.construction-wrapper figure.mb-0 {
  left: 0;
  top: -65%;
}

section#about-us p {
  margin-top: 2em;
}
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}
